uuid: b4ecb9d9-be93-42a5-93bb-4adfc002e982
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.technologies
id: taxonomy_term.technologies.name
field_name: name
entity_type: taxonomy_term
bundle: technologies
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
